[bumpversion]
current_version = 0.7.0
commit = False
tag = False
tag_name = {new_version}

[bumpversion:file:setup.py]
search = version = "{current_version}"
replace = version = "{new_version}"

[bumpversion:file:quantify_scheduler/__init__.py]
search = __version__ = "{current_version}"
replace = __version__ = "{new_version}"

[bdist_wheel]
universal = 1

[aliases]
test = pytest

